*{margin:0;padding:0;font-family:"微软雅黑",Microsoft YaHei,Arial, Helvetica, sans-serif, "宋体";font-size:12px;list-style:none;font-weight: normal;}
a{ text-decoration:none;}
a:focus {outline-style:none; -moz-outline-style: none;}
a{blr:expression(this.onFocus=this.close());}
a{blr:expression(this.onFocus=this.blur());}
img{ border:0;}
.hide{ display:none;}
.clear{clear:both;width:0; height:0;}
ul{ padding:0; margin:0;}
li{ list-style:none;}
/*公用头部*/
.head{width:100%;margin: 0 auto;height: 73px;background: #fff;border-bottom: 1px solid #e4e4e4;}
.head_inner{width: 1258px;margin: 0 auto;height: 73px;}
.head_left{float: left;width: 650px;}
.logo{float: left;line-height:24px;font-size: 24px;font-weight:bolder;position: relative; background-image:-webkit-linear-gradient(bottom,#fe1c34,#fb7841,#fa8c35);-webkit-background-clip:text;-webkit-text-fill-color:transparent;margin:24px 44px 0 5px;}
.nav{float: left;}
.nav li{display:inline-block;margin: 29px 15px 0;font-size: 18px;line-height: 18px;color: #333;}
.nav li.on,.nav li:hover{background-image:-webkit-linear-gradient(bottom,#fe1c34,#fb7841,#fa8c35);-webkit-background-clip:text;-webkit-text-fill-color:transparent;font-weight: bold;cursor: pointer;}
.head_right{float:right;overflow:hidden;}
.no_land{width:111px;padding-top:22px;height:30px;}
.no_land_img{width:30px;height:30px;background:url("../../img/common/via.png") no-repeat;float: left;}
.no_land_text{color:#333;font-size:14px;line-height:30px;float:right;cursor: pointer;}
.no_land_text:nth-child(3){padding:0 8px;}
.land{width: 248px;padding-top:22px;height:30px;}
.land div{font-size:14px;color: #333;line-height:30px;float:left;text-align: right;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; }
.nickname{width:200px; }
.quit{width: 48px;cursor: pointer;}
/*公用尾部*/
.footer{width: 1258px;margin: 0 auto;height: 144px;padding-top:10px;border-top:1px solid #d9dadc;text-align: center;line-height: 22px;color: #959595;}
.footer a{color: #959595;padding: 0 8px;}
.footer img{vertical-align:bottom;}
.www{text-align: center;display: flex;align-items: center;justify-content: center;padding-top: 6px;}
.www1{width:101px;height: 47px;display: block;background: url("../../img/common/foot1.png") no-repeat; }
/*登录和注册*/
.common_mask{width: 100%;height: 100%;position: fixed;left:0;top:0;z-index: 1000;background: rgba(0,0,0,.5);}
.common_mask_outer{padding-top: 2px;border-radius: 4px;overflow:hidden; background-image:linear-gradient(to right, #ff455f , #f38b39);width:360px;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);}
.common_mask_inner{height: 447px;background: #fff;width: 100%;border-radius: 4px;position: relative;}
.common_close{width:18px;height:18px;position:absolute;top:10px;right:10px;background: url("../../img/common/close.png") center center no-repeat;cursor: pointer;z-index: 1;}
.common_title{display: block;padding: 30px 0 16px 40px;overflow: hidden;}
.common_title li{font-size: 16px;line-height: 16px;color: #111;margin: 0 20px 0 0;float: left;cursor: pointer;font-weight: bold;}
.common_title li.on,.common_title li:hover{color: #fd644d;}
.common_div{width: 280px;height: 50px;margin: 0 0 0 40px;}
.common_tel{width:168px;height: 38px;border-radius:4px;border:1px solid #ddd;text-indent: 10px;color:#999;outline: none;display: block;float: left;}
.common_mask input::placeholder{color:#999;}
.common_free{width: 100px;height: 40px;background: #fd644d;color: #fff;line-height: 40px;text-align: center;border-radius: 4px;cursor: default;float: right;}
.common_input{width:278px;height: 38px;border-radius:4px;border:1px solid #ddd;text-indent: 10px;color:#999;outline: none;display: block;line-height: 38px;}
.common_hint{padding: 0 0 0 40px;overflow: hidden;}
.common_select{width:14px;height:14px;border-radius:2px;background:#fd644d;cursor: pointer;float: left;margin-right: 6px;}
.common_select.on{background: #fd644d url("../../img/common/select.png") center center no-repeat;margin-right: 6px;}
.common_hint_text{color: #999;line-height: 14px;float: left;}
.common_hint_text a{color: #ff7f6c;}
.geetestDiv{width: 278px;margin: .35rem auto 0;}
/* .common_get{width:278px;height: 38px;border-radius:4px;border:1px solid #fd644d;color:#fd644d;outline: none;margin: 9px 0 40px 40px;cursor: pointer;line-height: 38px;text-align: center;} */
.common_register_button{width: 86px;height: 32px;margin: 20px auto 0;background: #fd644d;line-height: 32px;text-align: center;color: #fff;border-radius: 40px;cursor: pointer;}
.common_tip_box{position: fixed;left: 50%;top: 50%;height: 36px;text-align: center;padding: 10px 15px;line-height: 36px;color: rgb(255, 255, 255);z-index: 10000;border-radius: 10px;background-color: #fd644d;transform: translate(-50%, -50%);display: 'none';}